### Method

# Gio ApplicationCommandLine get_is_remote

since: 2.28

#### Declaration

    gboolean
    g_application_command_line_get_is_remote (
      GApplicationCommandLine* cmdline
    )

#### Description

Determines if `cmdline` represents a remote invocation.

Available since: 2.28

Gets property | `Gio.ApplicationCommandLine:is-remote`

#### Return value

Type: `gboolean`

`TRUE` if the invocation was remote.